<?php
$url = urldecode($_GET["url"]);
$response = urlencode($_GET["response"]);
$smsID = urlencode($_GET["messageId"]);
$tablesname= urlencode($_GET['tablesname']);
$filedname= urlencode($_GET['filedname']);
include_once("config.php");

// , diff_time=
$currentdatetime = date("Y:m:d H:i:s");
$sqlUpdateSMSa="UPDATE ".$tablesname." SET ".$filedname."='".$url.'=== response==='.$response."',response_time='".$currentdatetime."'  , ending_time = '".$currentdatetime."' where id='$smsID'";
//echo $sqlUpdateSMS ; 
$queryUpdateSMSa=mysqli_query($connect,$sqlUpdateSMSa);


?>